@charset "utf-8";
/* CSS Document */

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }
/*
* PadMode
*/

@media only screen and (max-width: 1800px) {
    .pageHeader.indexHeader .left .box .logo{margin-bottom: 0.4rem;}
    .pageHeader.indexHeader .left .box nav li{margin-bottom: 0.2rem;}
    .contact_us01 .left{width:45%; height:7.5rem;}
    .contact_us01 .right{width:54%; height:7.5rem;}

}
@media only screen and (max-width: 1440px) {
    html {font-size:6.5vw;}
    .about_us02 .bjk,
    .about_us01 .content .bjk,
    .about_us01 .content ul li .txt,
    .footer .left dl dd,
    .footer .right .copy{font-size: 0.16rem;}
    .ipart01 .ipart01_dots .owl-dot{margin:0.2rem auto;}

    /* 联系我们 */
    .contact_us01 .left .box{padding: 0.3rem 0.2rem;}
    .contact_us01 .left .box ul li img{margin-right: 0.1rem;}

    /* 新闻列表 */
    .news_list01 ul li .li_box .intro .tit{line-height:1;}
    .news_list01 ul li .li_box .intro .con{margin-bottom: 0.25rem;}
    .news_list01 ul li .li_box .intro{padding-bottom:0.1rem;}

    /* 产品详细 */
    .pro_detail01:after{height: 4.5rem;}
    .pro_detail01 .right{margin-right:0; width:45%;}

    /* 首页 */
    .pageHeader .iban_box .box .tab_c .infor{margin-bottom: 0.2rem;}
    .ibanner .iban_word{top: 2rem;}
    .ibanner .iban_word .tit{}
    .ibanner .iban_word .con{}
    .ipart_infor .tit{font-size: 0.35rem;}
    .ipart01 .ipart01_tools{top: 3.2rem;}
    .ipart03 .bd .item .inner .tit{font-size: 0.2rem;}
    .ipart03 .bd .item .inner{position:relative; margin: 1.82rem 0.2rem;}
    .ipart03 .bd .item.on .inner{margin: 0.84rem 0.4rem 0;}
    .ipart03 .bd .item.on .inner .tit{font-size: 0.3rem;}

    /* 服务 */
    .service03{padding-bottom: 0.4rem;}
    .service04 .content .item .intro .box .tit{font-size: .25rem;}
    .service04 .content .item .intro .box{padding: 0.2rem 0.3rem;}

    .ipart03 .bd .item{}

    .video_list01 .conts .see{margin:19% auto;}


    /* 20210617 duanyu */
    .contact_us01 .left{width:45%; height:7rem;}
    .contact_us01 .right{width:54%; height:7rem;}
    .contact_us01 .left .box{padding:0.5rem 0.2rem;}



}

@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    /* .wrap, .mwrap { width:940px; } */
    /*padMode 1240px 网站样式*/
    html{font-size:7vw;}
    .wrap{width:100%;}
    .channel_tools{display:none;}
    .xc_nav ul li a{font-size: 0.18rem;}

    .pageHeader .left{width:100%; height:auto; transition:.5s ease;}
    .pageHeader .left .box{padding: 0.2rem 0.3rem;}
    .pageHeader .left .box .logo{max-width: 150px;margin-bottom:0;float:left;}
    .pageHeader .left .box .mobile_key{display:block; float:right;}
    .pageHeader .left .box .mobile_key.on span{width:30px; background-color:#000;}
    .pageHeader .left .box .mobile_key.on span.span01{width:20px;;}
    .pageHeader .left .box .mobile_key.on span.span02{width:25px;;}
    .pageHeader .left .box .mobile_key.on span.span03 { width:30px;}
    .pageHeader.fixed .left{background:#fff; box-shadow:0 0 10px 0 rgba(0,0,0,0.2)}
    .pageHeader.fixed .left .box .logo .img1{display:none;}
    .pageHeader.fixed .left .box .logo .img2{display:block;}
    .pageHeader:hover .left{background:#fff; box-shadow:0 0 10px 0 rgba(0,0,0,0.2)}
    .pageHeader:hover .left .box .logo .img1{display:none;}
    .pageHeader:hover .left .box .logo .img2{display:block;}
    .pageHeader .left .box nav{position:fixed;border-top:1px solid rgba(0,0,0,0.2); width:100%; height:100%; overflow:auto; top:86px; right:-100%; background:#fff; transition:.5s ease;}
    .pageHeader .left .box nav.on{right:0;}
    .pageHeader .left .box nav .nav_ul{padding: 0.3rem;}
    .pageHeader .left .box nav .nav1{color:#000;}
    .pageHeader .left .box nav .nav1:after{background:#000;}
    .channel_right{position:static; width:100%;}
    .channel_right .channel_box{width:94%; margin-left:3%;}
    .xc_banner{position:relative; height: 5rem; overflow:hidden;}
    .xc_banner img{position:absolute; width:1920px; left:50%; margin-left:-960px; max-width:none;}
    .xc_banner video{position:absolute; width:100%; left:0; z-index:2;}
    .xc_banner:after{display:none;}

    .footer .wrap{width:92%; margin-left:4%;}


    /* 首页 */
    .pageHeader .left .box .m_search{display:block; color:#fff; float:right; font-size: 0.2rem; margin-top: 0.1rem; margin-right: 0.1rem;}
    .pageHeader .iban_box{position:absolute; height:160px; top:340px; display:none;}

    .ibanner{position:relative; height:500px; overflow:hidden;}
    .ibanner .item{height:500px; overflow:hidden;}
    .ibanner .owl-carousel .owl-item img{position:absolute; width:1920px; left:50%; margin-left:-960px; max-width:none;}
    .ibanner.bg:after{display:none;}
    .ibanner video{width:100%;}
    .ind_video_box{display:none;}
    .ibanner .iban_word{left:26%;transition-delay:0s;width: 48%;}

    .ibanner .video_btn .circleProgress_wrapper{bottom: 1rem;}
    .ibanner .owl-nav>div{display:block; cursor:pointer; z-index:5; font-size:50px; position:absolute; top:50%; margin-top:-44px; color:#fff;}
    .ibanner .owl-nav .owl-prev{left:0%;}
    .ibanner .owl-nav .owl-next{right:0%;}
    .ibanner .owl-nav>div:hover{color:#ea5404;}
    .channel_right.ipart{margin-top:0;}
    .ibanner .item .line1, .ibanner .item .line2, .ibanner .item .line3{display:none;}
    .btn_line{display:none;}


    .service_nav .fixed{position:static;}
    .service04:after{right:-10%; height:75%;}

    body{font-weight:normal;}

    /* 20210617 duanyu */
    .contact_us01 .left{width:45%; height:7.5rem;}
    .contact_us01 .right{width:54%; height:7.5rem;}

    /* 2021-0624 */
    .pageHeader .left .box nav {width:60%;}







}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    html{font-size:10vw;}
    /* .wrap, .mwrap { width:740px; } */
    /*padMode 992px 网站样式*/
    .channel_right .channel_box .channel_content{padding: 0.4rem 0!important;}

    .xc_banner{height: 4rem;}
    .footer .right{width:45%; margin-top: 0.2rem;}

    /* 联系我们 */
    .contact_us01 .left{width:100%; margin-bottom: 0.2rem;}
    .contact_us01 .right{width:100%;}

    /* 新闻详细 */
    .news_detail01 .left{width: 0.7rem;}
    .news_detail01 .left .bdsharebuttonbox a{width: 0.7rem; height: 0.7rem; line-height: 0.7rem;}
    .news_detail01 .right{width:85%;}
    .news_detail01 .right .detail_page a{background-size:300%;}
    .news_detail01 .right .intro .title{font-size: 0.25rem;}

    /* 产品详细 */
    .pro_detail01 .left{width:100%; margin-bottom: 0.2rem;}
    .pro_detail01 .right{width:100%;}
    .pro_detail01{padding: 0.4rem 0; margin-bottom: 0.4rem;}

    /* 新闻列表 */
    .pro_list01 .content .left .box{padding: 0.2rem 0 0.2rem 0.2rem;}
    .pro_list01 .content .left{width:55%;}
    .pro_list01 .content .right{width:45%;}
    .pro_list01 .content .right .col.c2 .photo-box,
    .pro_list01 .content .right .col.c2 .time-move{width: 3.38rem; height: 3.38rem; transform:translate(0, -3.5px)}
    .pro_list01 .content .right .col.c2 .time-box{width: 3.4rem;}

    /* 首页 */
    .ibanner{height:400px;}
    .ibanner .item{height:400px;}
    .ibanner .owl-carousel .owl-item img{width:1400px; margin-left:-700px;}
    .ibanner .iban_word{transform:translateY(0);top: 1.5rem;left: 20%;width: 60%;}
    .ibanner .iban_word .tit{font-size: 0.45rem;}
    .ibanner .iban_word .con{font-size: 0.26rem;}
    #scr{top:30vh}
    .ipart01 .left{width: 100%;}
    .ipart01 .right{width: 100%;margin-top: 10px;}
    .ipart01 .ipart01_tools{top: 2rem; right:46%;}
    .ipart01 .left ul li .txt{font-size: 0.14rem;}
    .ipart01 .img_gif{top:54vh;}
    .ipart02 .bd .item .cover{width:55%;}
    .ipart02 .bd .item .cover .box{padding: 0.2rem;}
    .ipart02 .bd .item .cover .box .con{margin-bottom: 0.2rem;}
    .ipart02 .bd .item .cover .box .tit{font-size: 0.24rem;}
    .ipart03 .bd .item::before{opacity:0; visibility:hidden;}
    .ipart03 .bd .item{text-align:left;}
    .ipart03 .bd .item.on{width:48%;}
    .ipart03 .bd .item:nth-child(2n){margin-right:0;}
    .ipart03 .bd .item .inner .con { opacity:1; visibility:visible; height: 3rem;}
    .ipart03 .bd .item .inner .tit,
    .ipart03 .bd .item.on .inner .tit{font-size: 0.25rem;}
    .ipart03 .bd .item.on .inner,
    .ipart03 .bd .item .inner{margin: 1.2rem 0.4rem 0;}
    .ipart03 .bd .item.on .inner .tit{color:#fff;}
    .ipart04 .bd .item .rect-100{padding-bottom:110%;}


    .service04 .content .item{width:100%; margin-bottom:20px;}

    .ipart03 .bd .item .inner .tit, .ipart03 .bd .item.on .inner .tit{color:#5e5e5e;}

    /* 视频中心 */
    .video_list01 .conts .see{margin:20% auto}

    /* 20210617 duanyu */
    .contact_us01 .left{width:45%; height:7.5rem;}
    .contact_us01 .right{width:54%; height:7.5rem;}

}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size: 0.14rem;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    /* .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; } */
    .mwrap .wrap { padding-left:0; padding-right:0; }


    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/
    html{font-size:24vw;}
    .channel_right .channel_box .channel_content{padding: 0.2rem 0!important;}
    .pageHeader .left .box .m_search{margin-top: 0.5rem; margin-right:0;}
    .pageHeader .left{height: 0.7rem;}
    .pageHeader .left .box{padding: 0.1rem 0.2rem;}
    .pageHeader .left .box .logo{width: 32%;}
    .pageHeader .left .box .mobile_key{height: 0.3rem;}
    .pageHeader .left .box nav{top: 0.7rem;}
    .pageHeader .left .box nav li{margin-bottom: 0.2rem;}
    .xc_banner{height: 2rem;}
    .xc_banner video{display:none;}
    .xc_banner img{position:absolute; width:1300px; margin-left:-650px;}
    .channel_right .channel_box{min-height:500px;}
    .channel_tools .lang{margin:0 0.2rem;}
    .channel_tools{margin: 0.2rem 0 0;}
    .pageHeader .left .box nav li,
    .channel_tools .lang,
    .xc_nav ul li a,
    .footer .left dl dt{font-size: 0.13rem;}
    .xc_nav ul li{width:48%; margin-left:4%;}
    .xc_nav ul li:nth-child(2n-1){margin-left:0;}
    .xc_nav ul li a{padding: 0.15rem 0 0.07rem}
    .footer .left dl dt{margin-bottom: 0.2rem;}
    .footer{padding: 0.2rem 0;}
    .footer .wrap{margin-left:4%;}
    .footer .left{width:100%; display:none;}
    .footer .right{width:100%; margin-right:0; margin-top:0;}
    .footer .right .share{display:none;}
    .gotop{font-size: 0.16rem; bottom: 0.8rem;}
    .gotop.show{width: 0.4rem; height: 0.4rem; line-height: 0.4rem;}

    .common-infor{padding: 0.2rem; margin-bottom: 0.2rem;}
    .common-infor .tit_en{font-size: 0.14rem;}
    .common-infor .tit{font-size: 0.2rem;}

    .common-btn{margin-top: 0.2rem; line-height: 0.4rem; height: 0.4rem; width: 1.2rem; font-size: 0.14rem;}


    /* 公司介绍 */
    .about_us02 .bjk, 
    .about_us01 .content .bjk, 
    .about_us01 .content ul li .txt, 
    .footer .left dl dd, 
    .footer .right .copy{font-size: 0.14rem;}
    .about_us01 .content .bjk{margin: 0.2rem 0;}
    .about_us01 .content ul li{margin-right: 0.2rem;}
    .about_us01 .content ul li .num{font-size: 0.25rem;}

    /* 企业文化 */
    .culture .item{width:100%;}
    .culture .item .tit{font-size: 0.16rem;}
    .culture .item .con{padding: 0.2rem; font-size: 0.14rem;}

    /* 联系我们 */
    .contact_us01 .common-infor{margin-bottom: 0.2rem;}
    .contact_us01 .left{height:auto; padding-bottom: 0.2rem;}
    .contact_us01 .left .box{padding: 0 0.2rem; font-size: 0.14rem;}
    .contact_us01 .left .box ul{margin-bottom: 0.2rem;}
    .contact_us01 .left .box .ewm img{width:75%;}
    .contact_us01 .right{height: 3rem;}
    #map-495644{height:3rem!important; width:100%!important;}


    .hy_list .jg_con .item{width: 100%;float:left;margin: 0 0 20px 0;background:#fff;box-shadow: 1px 2px 8px rgba(0,0,0,0.1);}
    .hy_list .jg_con .item:nth-child(3n-1){margin-left: 0;margin-right: 0;}
    .hy_list .jg_con .item .pic{width:100%;height:0;padding-bottom: 129.7%;position:relative;overflow:hidden;}
    .hy_list .jg_con .item .pic .pic_con{width:100%;height:100%;position:relative;padding-bottom: 129.7%;transition:all .6s;background: #aaa;}
    .hy_list .jg_con .item .pic img{position:absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform:translate(-50%,-50%);opacity: 0.9;}
    .hy_list .jg_con .item:hover .pic_con{transform:scale(1.2);}
    .hy_list .jg_con .item .title{width:100%;height: 50px;display:table;padding: 0 30px;box-sizing: border-box;font-size: 16px;color: #393939;font-weight: bold;line-height: 1.5;}
    .hy_list .jg_con .item .title>div{display:table-cell;vertical-align:middle; }



    /* 荣誉 */
    .honor01 ul .li_{width:49%;margin-right:2%!important;margin-bottom: 0.15rem;}
    .honor01 ul .li_:nth-child(2n){margin-right:0!important;}
    .honor01 ul .li_ .img{padding:0;}   


    /* 新闻列表 */
    .news_list01 .hd{margin-bottom:20px;}
    .news_list01 .hd .box{padding:20px 10px;}
    .news_list01 .hd .box .hd_tit{display:none;}
    .news_list01 .hd .box .sele_wrap, 
    .news_list01 .hd .box .inp_box_wrap{width:90%; margin:0 auto 10px; float:none;}
    .news_list01 .hd .box .sele_wrap select, 
    .news_list01 .select-ui-choose-default, 
    .news_list01 .hd .box .inp_box{line-height:40px; height:40px;}
    .news_list01 .hd .box .hd_btn{font-size:14px; width:90%; float:none; margin-left:5%; line-height:40px; height:40px; border-radius:4px;}
    .news_list01 .hd .box .hd_btn .icon{display:none;}
    .news_list01 ul li{width:100%; margin-right:0; margin-bottom:20px;}
    .news_list01 ul li .intro .box{padding:20px;}
    .news_list01 ul li .intro .box .tit{font-size:18px; line-height:24px; height:48px; margin-bottom:20px;}
    .news_list01 ul .rect-528{padding-bottom:0; height:auto;}
    .news_list01 ul li .intro .box .date{font-size:14px;}
    .news_list01 ul li.noimg .img .box{padding:20px;}
    .news_list01 ul li.noimg .img .box .t{font-size:18px; line-height:24px; height:48px;}
    .news_list01 ul li .intro .box .icon{display:none;}
    .news_list01 ul li .intro .box .con{margin-bottom:20px;}
    .news_list01 ul li .intro .box .date{position:static;}

    /* 新闻详细 */
    .news_detail01 .left{display:none;}
    .news_detail01 .right{width:100%;}
    .news_detail01 .right .detail_page a{width: 0.35rem; height: 0.35rem;}
    .news_detail01 .right .detail_page a.next{background-position: -0.35rem 0;}
    .news_detail01 .right .detail_page a.back{background-position: -0.7rem 0;}
    .news_detail01 .right .tit{font-size: 0.16rem;}
    .news_detail01 .right .con .date{font-size: 0.14rem;}
    .news_detail01 .right .con .switcher{margin-left: 0.2rem;}
    .news_detail01 .right .intro .title{font-size: 0.18rem; line-height: 0.26rem; padding-bottom: 0.2rem; margin-bottom: 0.2rem;}
    .news_detail01 .right .intro .text{font-size: 0.14rem;}

    /* 产品详细 */
    .pro_detail01:after{display:none;}
    .pro_detail01{padding:0; margin-bottom: 0.2rem;}
    .pro_detail01 .right .tit{font-size: 0.2rem;}
    .pro_detail01 .right .con{font-size: 0.14rem;}
    .pro_detail01 .right ul{margin: 0.2rem 0;}
    .pro_detail01 .right ul li .num{font-size: 0.25rem;}
    .pro_detail01 .right ul li .txt{font-size: 0.14rem;}
    .pro_detail02{font-size: 0.14rem;}

    /* 产品列表 */
    .pro_list02{margin-top: 0.2rem;}
    .pro_list02 ul li{margin-bottom: 0.2rem;}
    .pro_list02 ul li .cover{width:98%; left:1%;}
    .pro_list02 ul li .li_box{padding:0;}
    .pro_list02 ul li .li_box .intro .tit{font-size: 0.16rem; line-height: 0.24rem; height: 0.48rem; margin-bottom: 0.15rem;}
    .pro_list02 ul li .li_box .intro .more{font-size: 0.14rem;}
    .pro_list02 ul li .li_box .intro{padding:0.12rem;}

    /* 首页 */
    .ipart_infor .tit_en{font-size: 0.16rem;}
    .ipart_infor .tit{font-size: 0.2rem;}
    .ibanner{height:300px;}
    .ibanner .item{height:300px;}
    .ibanner .active .iban_word{display:none;}
    .ibanner .owl-carousel .owl-item img{width:800px; margin-left:-400px;}
    .ibanner .video_btn .btn_vid_icon{width: 0.5rem; height: 0.5rem; line-height: 0.5rem;}
    .ibanner .video_btn .circleProgress_wrapper{width: 0.58rem; height: 0.58rem;}
    .ibanner .video_btn .circleProgress_wrapper{left:80%; bottom: 0.5rem;}
    .ipart01{padding: 0.2rem 0;}
    .ipart01 .left .con{font-size: 0.14rem; margin: 0.2rem 0; line-height: 0.24rem;}
    .ipart01 .left ul li .num{font-size: 0.25rem;}
    .ipart01 .left{width:100%; float:none;}
    .ipart01 .right{width:100%; float:none; margin-top: 0.2rem;}
    .ipart01 .ipart01_tools{width:100%; position:static; margin-top: 0.2rem;}
    .ipart01 .ipart01_tools .num{display:inline-block;}
    .ipart01 .ipart01_dots,
    .ipart01 .ipart01_dots .owl-dot{display:inline-block;}
    .ipart01 .ipart01_dots .owl-dot{margin:0 5px;}
    .ipart01 .ipart01_tools .num .line{display:none;}
    .ipart02 .hd{margin-bottom:0.2rem;}
    .ipart02 .hd .right{width:100%;}
    .ipart02 .hd .right .tab_t ._li{margin-right: 10px;padding-right: 10px;margin-bottom: 10px;}
    .ipart02 .hd .right .tab_t ._li .t{font-size:0.15rem;}
    .ipart02 .bd .owl-item .item{padding-bottom:0;}
    .ipart02 .bd .item .cover{position:static; width:100%; border:1px solid #f6f6f6; box-shadow:inherit;}
    .ipart02 .bd .item .cover .box .tit{font-size: 0.2rem;}
    .ipart02 .bd .item .cover .box .con{font-size: 0.14rem; width:100%; margin-bottom:0;}

    .ipart03{margin: 0.2rem 0;}
    .ipart03 .bd {margin-top: 0.5rem; position: relative; padding-right: 0.6rem; }
    .ipart03 .ipart03_tools{right: 0.2rem;}
    .ipart03 .ipart03_dots .owl-dot {margin: 0.15rem auto;cursor:pointer;}
    .ipart03 .ipart03_tools .num span{font-size:0.2rem; color:#242c58;}
    .ipart03 .ipart03_tools .num .line{width:1px;height: 0.4rem;margin:0.15rem 0;}




    .ipart04{margin-bottom:0;}
    .ipart04 .hd .right{margin-top:0;}
    .ipart04 .bd{margin-top: 0.2rem;}
    .ipart04 .bd .item{width:100%; margin-right:0; margin-bottom: 0.2rem;}
    .ipart04 .bd .item .intro .con{font-size: 0.18rem; margin: 0.15rem 0;}
    .ipart04 .bd .item .intro .more{font-size: 0.14rem;}
    .ipart04 .bd .item .rect-100{padding-bottom:98%;}


    .contact_us01 .left{width:45%; height:7.5rem;}
    .contact_us01 .right{width:54%; height:7.5rem;}

    .ibanner .owl-nav>div{width:40px; height:40px; background:#fff; border-radius:50px; text-align:center;margin-left:5px; margin-right:5px;}
    .ibanner .owl-nav>div i{font-size:17px; color:#000; vertical-align:top; margin:0; line-height:40px; font-weight:bold}
    .ibanner .active .iban_word{display:block;top:110px;left: 10%;}
    .ibanner .iban_word .tit{font-size: 18px;font-weight: bold;}
    .ibanner .iban_word .con{font-size: 14px;line-height:24px;}
    .ibanner .iban_word .con span{display:block;}
    .ibanner .video_btn .circleProgress_wrapper{bottom:25px;}
    .ipart02 .hd .right .tab_t{display:none;}
    .pageHeader .left .box nav{width:100%;}
    .ipart04 .bd .item .img{}
    .ipart04 .bd .item .intro{transition:all 0.5s ease;}
    .ipart04 .bd .item .intro:hover{background:#ea5404;}
    .ipart04 .bd .item .intro:hover .tit span{color:#fff;}
    .ipart04 .bd .item .intro:hover .tit em{background:#fff;}
    .ipart04 .bd .item .intro:hover .con{color:#fff;}
    .ipart04 .bd .item .intro:hover .more{color:#fff;}
    .ipart04 .hd .right,
    .ipart03 .hd .right{display:none;}
    .ipart04 .bd .item .cover{display:none;}
    .ipart04 .bd .item .intro{background:#f4f4f6;}
    .xc_nav ul{border-bottom:1px solid #8f949c}
    .xc_nav ul li{width:auto; margin-right:20px; float:none; display:inline-block; margin-left:0;}
    .xc_nav ul li a:after{display:none;}
    .xc_nav ul li a:before{height:2px; bottom:-1px;}

    
    .contact_us01 .left{width:100%; height:auto;}
    .contact_us01 .right{width:100%; height:300px; overflow:hidden;}
    .ser_infor .con{font-size:13px;}
    .ipart04 .bd .item .intro .con{height:auto;}



    .ibanner .owl-nav>div{display:none;}
    .ibanner{height:0; padding-bottom:62.5%;;}
    .ibanner .item{height:0; padding-bottom:62.5%;;}
    .ibanner .owl-carousel .owl-item img{width:100%; margin-left:0; position:static;;}
    .ibanner .owl-carousel .owl-dots{position:absolute; z-index:10; bottom:25px; left:0%;  width:100%; text-align:center;}
    .ibanner .owl-carousel .owl-dot{width:12px; height:12px; margin:0 5px;border-radius:50%; display:inline-block; background:#fff;}
    .ibanner .owl-carousel .owl-dot.active{background:#ea5404;}
    .ibanner .active .iban_word{top: 100px;width: 80%;}

    .ipart01 .left ul{display:none;}
    .ipart02 .hd .right .tab_t{display:block;}


    .footer .right{text-align:center;}
    .footer .beian{display:block; margin-top:5px;}
    .xc_banner{height:auto;}
    .xc_banner img{width:100%; position:static; margin-left:0;;}
    .xc_nav {background:#f1f1f1;}
    .xc_nav ul{border:none; position:relative}
    .xc_nav ul:after{content:''; width:1000px; left:-50px; background:#f1f1f1; height:100%; position:absolute; bottom:0;}
    .xc_nav ul li{margin-right:0; position:relative; z-index:2;}
    .xc_nav ul li a{display:block;padding: 10px 7px;box-sizing:border-box;}
    .xc_nav ul li a:before{display:none;}
    .xc_nav ul li.cur a{background:#ea5404; color:#fff;}

    .ipart04 .bd .item .li_box{padding:0;}
    .channel_right .channel_box{min-height:400px;}
    .pageHeader .left .box .mobile_key{margin-top:0.03rem;}


    
}
@media only screen and (max-width: 480px) {
    /*mobileMode 355 网站样式*/
    .pageHeader .left .box .logo{width:32%;}
    .ipart01 .list li .num{font-size: 0.4rem}

}

@media only screen and (max-width:320px){

}